Tuesday, April 7, 2015

gcc-4.9 & g++-4.9 for the Raspberry Pi (C/C++ 11 & 14 Support)

I haven't done any posting here for a while, but I found information good information about installing newer versions of the GCC compilers with support for C11/C++11 and C++14:

Solarian Programmer -Raspberry Pi - Install GCC 4.9 and compile C++14 programs  (posted by Sol on 01/13/2015).




No comments:

Post a Comment